
@font-face
{
    font-family: "MRF-LemonberrySans";
    src: url(MRFLemonberrySans.ttf) format("truetype");
}

html
{
    background-color: #FFCC00;
    background-image: url(Images/Background.png);
}

.harvestDiv
{
    margin: auto;
    max-width: 900px;
    text-align: center;
    padding-bottom: 25px;
    padding-top: 25px;
}

#Stickers
{
    margin: auto;
    text-align: center;
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left:0px;
    padding-right:0px;
    font-size: 38px;
}

.stickerImg
{
    width: 28%;
}

#DeveloperDescription
{
    margin: auto;
    max-width: 600px;
    text-align: center;
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left:0px;
    padding-right:0px;
    font-size: 32px;
}

li
{
    font-weight: lighter;
}
ul
{
    list-style: url(Images/Web_Bullet.png);
}

#Accessibility
{
    margin: auto;
    max-width: 800px;
    text-align: center;
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left:0px;
    padding-right:0px;
    font-size: 32px;
}

#AccessibilityTable
{
    margin: auto;
    text-align: left;
    font-size: 32px;
}

p
{
    font-size: 60px;
    color: #1a1a1a;
}

body
{
    font-family: "MRF-LemonberrySans";
    margin: 0;
}

header
{
    font-size: 35px;
    background-color: #ff8c00;
    width: 50%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top:2%;
    padding-bottom:2%;
    padding-right:25%;
    padding-left: 25%;
}

footer
{
    background-color: #FFE064;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top:2%;
    padding-bottom:2%;
    font-size: 22px;
}

#Description
{
    font-size: 38px;
}

.ExtraCredit
{
    padding-top:10px;
    width: 30%;
    height:auto;
}

.SmallImage
{
    width: 45%;
    background-color: rgba(255, 221, 84, .5);
    padding: 5px;
}

.LargeImage
{
    width: 91%;
    height: auto;
    padding: 5px;
}

.FooterImage
{
    width:45px;
    height:45px;
    padding-left: 10px;
    padding-right: 10px;
}

a
{
    text-decoration: none;
    color: #FF4100;
}

#Header
{
    position:absolute;
    width: 100%;
    z-index: -1;
    padding-top: 4%;
}

#ReleaseDate
{
    background-color: #ffd52b;
    border-radius: 45px;
    max-width: 80%;
    margin: auto;
    font-size: 60px;
}
